Subject: Trainer Candidate - Naveen Kumar
From: Naveen Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:16:57 -0400

| | Tech Support Test

Name | Naveen Kumar
E-mail | [email-masked]
Phone Number | (+91) 7428569989
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Manya The Princeton Review | Assistant Manager - Customer Service Support | Working | 54283
Previous Employer 1 | Global Opportunities Pvt Ltd | Team Leader Quality | 17th Aug 2019 | 47500
Previous Employer 2 | UPES | Tele Sales | 31st March 2018 | 35000

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

I have a total 8+ years of work experience in Inside Sales, Customer Service & Support, Data Management and Operations.
Currently working as Assistant Manager Customer Service and Support where I have to manage a team quality check, all types of reporting, training for any new products or updates and Support function.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous organization there was a girl wo was working there for more than 5 years with same  designation and she was very rude with other team members and sometimes with me as well because she was somehow known to that company's CEO and because of that there was some conflict and problems in my team so that was very tough task to handle that girl.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, Good customer service means we solved the customer's issues and we satisfied them but Great customer service means we always keep them loyal for our services.
What according to you makes you a good candidate for this position? | Good Team Management, Good listener problem solving and Never Give Up attitude
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |